# Generated by Django 3.2.7 on 2021-09-27 15:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0003_alter_note_to'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='to',
            field=models.CharField(max_length=255),
        ),
    ]
